关注

愤怒的小鸟2适用于我的设备吗?

对于iOS设备,愤怒的小鸟2专门为iPhone 5, iPad 3, iPad Mini 2和iPad Touch 6代进行过优化。也可适用于更为新版本的ios设备。您可以在旧设备上尝试,但是我们无法保证顺畅的游戏体验。

对于Android设备,您需要Android 4.1或者更新的版本。您的设备应该有至少1.2G的处理器和1GB的RAM。游戏可以在较低端的设备上运行,但无法保证游戏体验。同时,达到这样的的设备参数要求,也不一定完全保证愤怒的小鸟2顺利运行。因为不同的设备有一些兼容问题。

这篇文章有帮助吗?
51 人中有 30 人觉得有帮助
还有其它问题?提交请求

评论

由 Zendesk 提供技术支持